.node-page header { 
	margin-bottom:0px; 
}

.basic-page iframe {
	width: 100%;
	/*margin-bottom: 30px;*/
}

@media (max-width: 1250px) {
    .basic-page iframe { height:322px; }
}

@media (max-width: 995px) {
    .basic-page iframe { height:255px; }
}

@media (max-width: 767px) {
    .basic-page iframe { height:350px; }
}

@media (max-width: 567px) {
    .basic-page iframe { height:250px; }
}

.basic-page .field-name-body strong {
	color: #9e9e9e;
}

.basic-page .field-name-body {
	margin-top: 20px;
}

/*.basic-page .field-name-body ol { counter-reset: item; }
.basic-page .field-name-body ol li { display: block; }
.basic-page .field-name-body ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
    color: #8B2331;
    font-weight: bold;
}*/

.basic-page .field-name-body li {
	margin-left: 15px;
}

.basic-page .field-name-body h2,
.basic-page .field-name-body h3 {
	margin-top:35px;
	margin-bottom: 21px;
}

.basic-page .field-name-body h4,
.basic-page .field-name-body h5,
.basic-page .field-name-body h6 {
	margin-top:30px;
	margin-bottom: 11px;
}

.basic-page .field-name-body a {
	color: #9dc02e;
}
.basic-page .field-name-body a:hover {
	color: #bbbaba;
}

.basic-page ul li {
	text-transform: none;
	// color: #bbbaba;
	color: #3e454c;
	font-weight: 500;
	font-family: Arial, sans-serif;
}

.basic-page .call_to_actions {
	margin-top: 35px;
}

.basic-page .call_to_actions .btn {
	display: inline-block;
	margin-right: 8px;
	margin-top: 10px;
}

.basic-page .pdfs {
	margin-top: 45px;
}

.basic-page .pdfs>div {
	border-top: 1px solid #F1F1F1;
}

.basic-page .pdfs>div:last-child {
	border-bottom: 1px solid #F1F1F1;
}

.basic-page .pdfs a {
	font-family: "Open Sans", sans-serif;
	color: #3E454C;
	text-transform: uppercase;
	font-size: 21px;
	display: block;
	padding: 18px 10px;
}

.basic-page .pdfs a:hover {
	color: #bbbaba;
}

.basic-page .pdfs a i {
	color: #8B2331;
	margin-right: 5px;
	font-size: 23px;
}

